---
term: wazirikef
slug: wazirikef
alt forms: []
search terms:
  glb:
  - wazirikef
  eng:
  - pm
  - prime minister
  epo:
  - ĉefministro
  spa:
  - primer ministro
ipa: waziɾiˈkef
ipa link: http://ipa-reader.xyz/?text=waziɾiˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: PM, prime minister
  epo: ĉefministro
  spa: primer ministro
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - PM
    - prime minister
  epo:
  - - ĉefministro
  spa:
  - - primer ministro
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - waziri
  - +
  - -kef
  derived trans:
  - slug: waziri
    text: waziri
    word class: b
    trans:
      eng: minister, secretary
      epo: ministro, (ŝtata) sekretario
      spa: ministro, secretario
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
